/*additional*/
/* input type="file"
------------------------------------------------------------------------------- */
.input-type-file {
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  height: 42px;
  padding: 0 0 0 50px;
  margin: 0 5px;
}

.input-type-file::before {
  content: '';
  position: absolute;
  left: 0;
  top: -4px;
  width: 42px;
  height: 42px;
  background: url(../img/file-upload-img.png) no-repeat 50% 50%;
}

.add_file {
	padding: 9px 0 25px;
}

.transform-menu-head-phone a {
  text-decoration: none;
  color: #000;
}

.transform-menu-head-phone {
    line-height: 43px;
}
.transform-menu-social-links {
  display: flex;
  -webkit-justify-content: flex-end;
          justify-content: flex-end;
}

.transform-menu-social-links a {
  margin-left: 10px;
  filter: grayscale(100%) contrast(400%);
  transition: filter 200ms ease;
}

.transform-menu-social-links a:hover {
  filter: grayscale(0%) contrast(100%);
}


@media (max-width: 1650px) {
  .transform-menu-social-links {
    -webkit-justify-content: center;
            justify-content: center;
  }
}


.article-head__title--left {
  text-align: left;
}
.article-head__title--left:after {
  left: 0;
  transform: none;
}
.article-head__title--orange:after {
    background-color: #ee7f23;
}

.openings-page {
  padding-bottom: 180px;
  padding-top: 73px;
}
.openings {
  text-align: left;
}
.white-wrapper {
  box-shadow: -2px 1px 21.6px 2.4px rgba(0, 0, 0, 0.2);
  padding: 24px 48px 48px;
  height: 100%;
}
.openings-list-title {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 58px;
}

.openings-list-nav {
}

.openings-list-nav-item {
  font-size: 36px;
  color: #000;
  text-decoration: none;
  font-weight: 500;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  font-size: 24px;
  line-height: 25px;
  font-weight: 300;
  margin-bottom: 60px;
  transition: color .2s ease;
}
.openings-list-nav-item.active,
.openings-list-nav-item:hover {
  color: #e42c4d;
}

.openings-list-nav-item:before {
  content: '';
  width: 50px;
  min-width: 50px;
  height: 50px;
  margin-right: 43px;
  display: block;
  background-image: url('../img/icon-vacancy.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.btn-openings {
  text-align: left;
}

.btn-openings .btn:hover {
    background: #ef7f22;
    border: 3px solid #ef7f22;
}

.btn-openings .btn {
    color: #ef7f22;
    border: 3px solid #ef7f22;
    margin: 0;
    margin-bottom: 40px;
}

.btn-openings .btn:hover {
    color: #fff;
}

@media (max-width: 767px) {
  .white-wrapper {
    padding: 24px 25px 28px;
  }
  .openings-list-nav-item:before {
    content: '';
    width: 30px;
    min-width: 30px;
    height: 30px;
    margin-right: 25px;
  }
  .openings-list-nav-item {
    font-size: 21px;
    line-height: 25px;
    font-weight: 300;
    margin-bottom: 30px;
  }
  .openings-list-title {
    margin-bottom: 28px;
  }
  .openings-page {
    padding-bottom: 80px;
  }
}

